package com.qqchen.deploy.backend.schedule.enums;

/**
 * 定时任务状态枚举
 * 
 * @author qichen
 */
public enum ScheduleJobStatusEnum {
    
    /**
     * 启用
     */
    ENABLED("启用"),
    
    /**
     * 禁用
     */
    DISABLED("禁用"),
    
    /**
     * 暂停
     */
    PAUSED("暂停");
    
    private final String description;
    
    ScheduleJobStatusEnum(String description) {
        this.description = description;
    }
    
    public String getDescription() {
        return description;
    }
}

